* {
    font-family: 'lucida sans',sans-serif, Verdana;
    font-size: 14px;
    font-style: normal;
    color: #333;
}

.bigText {
    font-size: 20px !important;
    font-weight: bold;
    text-align: center !important;
}

.mediumText {
    font-size: 16px !important;
    font-weight: bold;
    text-align: center !important;
}

/*Ancoras*/

A:link {
    text-decoration: none;
    color: #20390C;
}

A:visited {
    text-decoration: none;
    color: #3B6D13;
}

A:hover {
    text-decoration: none;
    color: #20390C;
}

/*default*/
.left {
    float: left;
}

.right {
    float: right;
}

.no_border {
    border: 0 none;
}

.center {
    text-align: center;
}

.margin_r_10 {
    margin-right: 10px;
}

.margin_l_10 {
    margin-left: 10px;
}

.hide {
    display: none;
}

.margin_t_4 {
    margin-top: 4px;
}

.tbl_home_header,
.HeaderGrid {
    background-image: url(imagens/sprite_v.png);
    background-repeat: repeat-x;
}
/*Iframe Titulo*/

.titulo {
    border-top: 3px solid;
    color: #4D4343;
    font-size: 22px;
    margin-left: 10px;
    text-shadow: 1px 1px 4px #B4B4B4;
}


HR {
    color: #CCCCCC;
}

TD.Form {
    background-color: WhiteSmoke;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
}
/***menu lateral-*********/
.menu_page {
    position: relative;
    margin: auto;
    width: 220px;
    text-align: left;
}

.menu {
    background: rgb(111,119,130); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(111,119,130,1) 0%, rgba(81,88,98,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(111,119,130,1)), color-stop(100%,rgba(81,88,98,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(111,119,130,1) 0%,rgba(81,88,98,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(111,119,130,1) 0%,rgba(81,88,98,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(111,119,130,1) 0%,rgba(81,88,98,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(111,119,130,1) 0%,rgba(81,88,98,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f7782', endColorstr='#515862',GradientType=0 ); /* IE6-9 */
    height: 35px;
    width: 220px;
    border: 1px solid #313842;
    overflow: auto;
    line-height: 35px;
    color: #fafdff;
    text-shadow: 1px 1px 3px #444;
    filter: dropshadow(color=#444, offx=1, offy=1);
    padding: 3px 0 3px 10px;
    position: relative;
    border-top: none;
    cursor: pointer;
}

.menu_item {
    background: #fff;
    height: 30px;
    width: 220px;
    line-height: 30px;
    position: relative;
    padding: 3px 0 3px 12px;
    border-bottom: 1px solid #ebebed;
    font-size: 9pt;
    cursor: pointer;
}

    .menu_item:first-child {
        -webkit-box-shadow: inset 0px 5px 5px -2px #c0bcbb;
        -moz-box-shadow: inset 0px 5px 5px -2px #c0bcbb;
        box-shadow: inset 0px 5px 5px -2px #c0bcbb;
    }

.accordionContent span {
    padding-right: 10px;
}

.menu_content {
    position: relative;
    display: none;
    overflow-x: hidden;
    width: 230px;
    padding-left: 1px;
}

.menu.selected, .menu:hover {
    background: rgb(187,207,150); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiY2Y5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYmMwODYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(187,207,150,1) 0%, rgba(171,192,134,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(187,207,150,1)), color-stop(100%,rgba(171,192,134,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(187,207,150,1) 0%,rgba(171,192,134,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(187,207,150,1) 0%,rgba(171,192,134,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(187,207,150,1) 0%,rgba(171,192,134,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(187,207,150,1) 0%,rgba(171,192,134,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbcf96', endColorstr='#abc086',GradientType=0 ); /* IE6-8 */
}

.menu_item:hover, .menu_item.selected {
    background: #EFEFEF;
}

.menu_item a {
    display: block;
    color: #000000;
}

/*Forms Elements*/
.Erro {
    color: red;
    font-weight: bold;
}

INPUT {
    background-color: #fff;
    border: solid 1px #ccc;
}

    INPUT.form_limpo {
        background-color: #fff;
        border: none;
    }

    INPUT.label_center {
        background: transparent;
        border: none;
        text-align: center;
    }

    INPUT.label_left {
        background: transparent;
        border: none;
        text-align: left;
    }

SPAN.form_limpo {
    background-color: #fff;
    border: none;
}

SELECT {
    font-size: 7pt;
    background-color: #F2F2F2;
    border: none;
}

TEXTAREA {
    background-color: #fff;
    border: 1px solid #ccc;
}

input[type="text"],
input[type="password"],
select {
    display: inline-block;
    height: 100%;
    padding: 4px 6px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 17px;
    color: #555555;
    width: 200px;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

select {
    height: 100% !important;
    line-height: 30px !important;
    width: 223px !important;
}

/* TOPO */

.TopTitulo {
    font-size: 18px;
    height: 35px;
    color: #FFFFFF;
    border: none;
    background: url(imagens/bg_top.png) repeat-x 0 20px;
    -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,.35);
    -moz-box-shadow: 0px 2px 4px rgba(0,0,0,.35);
    box-shadow: 0px 2px 4px rgba(0,0,0,.35);
}

.TopSubTitulo {
    font-size: 11px;
    font-weight: bold;
    background-color: #F8F8F8;
    height: 22px;
    color: #666666;
    border: none;
}

.paragrafo1 {
    text-align: justify;
    line-height: 1.5;
}


/****tabelas**************/
.content_login {
    width: 500px;
    margin: 0 auto;
}

#dtgDados td,
#dtgAlmoxarifado td,
#dtgBugReport td,
#tblgrid td {
    border-color: #898989;
    color: #333333;
    padding: 5px 6px;
}

#TblCorpoHome td {
    border: medium none;
    padding: 0;
}

.tbl_title {
    font-size: 14px;
    font-weight: bold;
    padding: 7px 5px;
    color: #333;
}

#TblCorpoHome .HeaderGrid td {
    padding: 5px 8px;
}

#TblCorpoHome .sub_table td {
    border: 1px solid #B4ABAB;
    padding: 3px 7px;
}

.HeaderGrid {
    background-position: 0 -43px;
    border: none;
    font-weight: bold;
    height: 20;
    color: #333333;
}

    .HeaderGrid td a {
        color: #333;
    }

#tblGrid td {
    padding: 3px 7px;
}

.ItemGrid {
    border: none;
    font-size: 8pt;
}

.AlternateGrid {
    border: none;
    background-color: #F5F5F5 !important;
}

#BaixaPagamento1_dtgBaixaPagamento .AlternateGrid {
    background-color: #FFF !important;
}

.PagerGrid {
    text-decoration: none;
    font-size: 7pt;
    color: #CC0000;
}


#TABLE1 input[type="text"],
#TABLE1 input[type="password"] {
    height: 29px;
    width: 200px;
}

input[type="text"],
input[type="password"],
select {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}

    input[type="text"]:focus,
    input[type="password"]:focus,
    select:focus {
        border-color: rgba(82, 168, 236, 0.8);
        outline: 0;
        outline: thin dotted \9;
        /* IE6-9 */
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    }

.control-group {
    margin-bottom: 10px;
}

.controls {
    margin-left: 180px;
}

.control-label {
    float: left;
    width: 160px;
    padding-top: 5px;
    text-align: right;
}

.btn {
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

    .btn:hover,
    .btn:focus,
    .btn:active,
    .btn.active,
    .btn.disabled,
    .btn[disabled] {
        color: #333333;
        background-color: #e6e6e6;
        *background-color: #d9d9d9;
    }

    .btn:active,
    .btn.active {
        background-color: #cccccc \9;
    }

    .btn:first-child {
        *margin-left: 0;
    }

    .btn:hover,
    .btn:focus {
        color: #333333;
        text-decoration: none;
        background-position: 0 -15px;
        -webkit-transition: background-position 0.1s linear;
        -moz-transition: background-position 0.1s linear;
        -o-transition: background-position 0.1s linear;
        transition: background-position 0.1s linear;
    }

.btn-success {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bb75b;
    *background-color: #51a351;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    border-left-color: #51a351;
    border-right-color: #51a351;
    border-top-color: #51a351;
    border-bottom-color: #387038;
}

    .btn-success:hover,
    .btn-success:focus,
    .btn-success:active,
    .btn-success.active,
    .btn-success.disabled,
    .btn-success[disabled] {
        color: #ffffff;
        background-color: #51a351;
        *background-color: #499249;
    }

    .btn-success:active,
    .btn-success.active {
        background-color: #408140 \9;
    }

.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn-danger {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #da4f49;
    *background-color: #bd362f;
    background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: #bd362f #bd362f #802420;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-danger:hover,
    .btn-danger:focus,
    .btn-danger:active,
    .btn-danger.active,
    .btn-danger.disabled,
    .btn-danger[disabled] {
        color: #ffffff;
        background-color: #bd362f;
        *background-color: #a9302a;
    }

    .btn-danger:active,
    .btn-danger.active {
        background-color: #942a25 \9;
    }

.btn_mini {
    font-size: 11px;
    line-height: 13px;
}

.btn-warning {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #faa732;
    background-image: -moz-linear-gradient(top, #fbb450, #f89406);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
    background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
    background-image: -o-linear-gradient(top, #fbb450, #f89406);
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #f89406;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

    .btn-warning:hover,
    .btn-warning:focus,
    .btn-warning:active,
    .btn-warning.active,
    .btn-warning.disabled,
    .btn-warning[disabled] {
        color: #ffffff;
        background-color: #f89406;
        *background-color: #df8505;
    }

    .btn-warning:active,
    .btn-warning.active {
        background-color: #c67605 \9;
    }

.buttonLink:link {
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    text-decoration: none;
    padding: 2px;
    background-color: #B7CC92;
    border-color: #000000;
}

.buttonLink:hover {
    border-color: #000000;
}
